XBANISH(1)

NAME
xbanish - hide the X11 mouse cursor when a key is pressed

SYNOPSIS
xbanish [-d] [-i modifier]

DESCRIPTION
xbanish hides the X11 mouse cursor when a key is pressed. The cursor is shown again when it is moved or a mouse button is pressed. This is similar to the xterm(1) setting pointerMode but the effect is global in the X11 session.

OPTIONS

-d  Print debugging messages to stdout.

-i modifier
    Ignore pressed key if modifier is used.

SEE ALSO
XFixes(3)

AUTHORS
xbanish was written by joshua stein <jcs@jcs.org>.